Information on source package gcc-4.8

Available versions

ReleaseVersion
jessie4.8.4-1

Open issues

BugjessieDescription
CVE-2018-12886vulnerable (no DSA, ignored)stack_protect_prologue in cfgexpand.c and stack_protect_epilogue in fu ...
CVE-2017-11671vulnerable (no DSA)Under certain circumstances, the ix86_expand_builtin function in i386. ...

Resolved issues

BugDescription
CVE-2014-5044Multiple integer overflows in libgfortran might allow remote attackers ...
CVE-2002-2439

Search for package or bug name: Reporting problems